<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<packages>
    <package name="com.huawei.android.airsharing" path="system/app/AirSharing"/>
    <package name="com.huawei.audioaccessorymanager" path="system/app/AudioAccessoryManager"/>
    <package name="com.android.bluetooth" path="system/app/Bluetooth"/>
    <package name="com.android.bluetoothmidiservice" path="system/app/BluetoothMidiService"/>
    <package name="com.android.certinstaller" path="system/app/CertInstaller"/>
    <package name="com.android.companiondevicemanager" path="system/app/CompanionDeviceManager"/>
    <package name="com.huawei.contentsensor" path="system/app/ContentSensor"/>
    <package name="com.huawei.def" path="system/app/DEF"/>
    <package name="com.huawei.featurelayer.featureframework" path="system/app/FeatureFramework"/>
    <package name="com.huawei.android.findmyphone" path="system/app/FindMyPhone"/>
    <package name="com.huawei.game.kitserver" path="system/app/GameKit"/>
    <package name="com.huawei.powergenie" path="system/app/HAware"/>
    <package name="com.huawei.hff" path="system/app/HFF"/>
    <package name="com.huawei.hff" path="system/app/HFF"/>
    <package name="com.huawei.hifolder" path="system/app/HiFolder"/>
    <package name="com.huawei.hilink.framework" path="system/app/HiLinkSvc"/>
    <package name="com.huawei.hitouch" path="system/app/HiTouch"/>
    <package name="com.huawei.hiview" path="system/app/HiView"/>
    <package name="com.huawei.hiviewtunnel" path="system/app/HiViewTunnel"/>
    <package name="com.huawei.hwid" path="system/app/HMS"/>
    <package name="com.android.htmlviewer" path="system/app/HTMLViewer"/>
    <package name="com.huawei.android.instantshare" path="system/app/HuaweiShare"/>
    <package name="com.huawei.airlink" path="system/app/HwAirlink"/>
    <package name="com.huawei.android.hwaps" path="system/app/HwAps"/>
    <package name="com.huawei.behaviorauth" path="system/app/HwBehaviorAuth"/>
    <package name="com.huawei.bluetooth" path="system/app/HwBluetoothImport"/>
    <package name="com.huawei.phone.recorder" path="system/app/HwCallRecorder"/>
    <package name="com.huawei.android.chr" path="system/app/HwChrService"/>
    <package name="com.huawei.hwdetectrepair" path="system/app/HwDetectRepair"/>
    <package name="com.huawei.devicegroupmanage" path="system/app/HwDeviceGroupManage"/>
    <package name="com.huawei.devicemanager" path="system/app/HwDeviceManager"/>
    <package name="com.huawei.dmsdp" path="system/app/HwDMSDP"/>
    <package name="com.huawei.fastapp" path="system/app/HwFastAPPEngine"/>
    <package name="com.huawei.iaware" path="system/app/HwIAware"/>
    <package name="com.huawei.android.instantonline" path="system/app/HwInstantOnline"/>
    <package name="com.huawei.lbs" path="system/app/HwLBSService"/>
    <package name="com.huawei.lives" path="system/app/HwLives"/>
    <package name="com.huawei.bonevoiceui" path="system/app/HwLocalBoneVoiceUI"/>
    <package name="com.huawei.featurelayer.sharedfeature.map" path="system/app/HwMapFeature"/>
    <package name="com.huawei.nemo" path="system/app/HwMemoSpaceSync"/>
    <package name="com.huawei.mmitest" path="system/app/HwMMITest"/>
    <package name="com.huawei.nearby" path="system/app/HwNearby"/>
    <package name="com.huawei.android.hwouc" path="system/app/HwOUC"/>
    <package name="com.huawei.hwpanpayservice" path="system/app/HwPanPayService"/>
    <package name="com.huawei.parentcontrol" path="system/app/HwParentControl"/>
    <package name="com.huawei.printservice" path="system/app/HwPrintService"/>
    <package name="com.huawei.privatespace" path="system/app/HwPrivateSpace"/>
    <package name="com.huawei.profile" path="system/app/HwProfileService"/>
    <package name="com.huawei.android.projectmenu" path="system/app/HwProjectMenu"/>
    <package name="com.huawei.rcsserviceapplication" path="system/app/HwRcsService"/>
    <package name="com.huawei.remotepassword" path="system/app/HwRemotePassword"/>
    <package name="com.huawei.android.internal.app" path="system/app/HwResolver"/>
    <package name="com.huawei.secime" path="system/app/HwSecureIME"/>
    <package name="com.huawei.securitymgr" path="system/app/HwSecurityMgrService"/>
    <package name="com.huawei.securitypluginbase" path="system/app/HwSecurityPluginBase"/>
    <package name="com.huawei.securitypluginbase" path="system/app/HwSecurityPluginBase"/>
    <package name="com.huawei.hbm" path="system/app/HwSmartMms"/>
    <package name="com.huawei.synergy" path="system/app/HwSynergy"/>
    <package name="com.huawei.trustagent" path="system/app/HwTrustAgent"/>
    <package name="com.huawei.trustcircle" path="system/app/HwTrustCircle"/>
    <package name="com.huawei.trustcircle" path="system/app/HwTrustCircle"/>
    <package name="com.huawei.trustspace" path="system/app/HwTrustSpace"/>
    <package name="com.huawei.coauthservice" path="system/app/HwUserIAMBase"/>
    <package name="com.huawei.coauthservice" path="system/app/HwUserIAMBase"/>
    <package name="com.huawei.vassistant" path="system/app/HwVAssistant"/>
    <package name="com.huawei.videoeditor" path="system/app/HwVideoEditor"/>
    <package name="com.huawei.wallet" path="system/app/HwWallet"/>
    <package name="com.huawei.wifiprobqeservice" path="system/app/HwWifiproBqeService"/>
    <package name="com.huawei.iconnect" path="system/app/iConnect"/>
    <package name="com.android.keychain" path="system/app/KeyChain"/>
    <package name="com.huawei.languagedownloader" path="system/app/LanguageDownloader"/>
    <package name="com.android.wallpaper.livepicker" path="system/app/LiveWallpapersPicker"/>
    <package name="com.huawei.mycenter" path="system/app/MyCenter"/>
    <package name="com.android.internal.systemui.navbar.gestural" path="system/app/NavigationBarModeGesturalOverlay"/>
    <package name="com.android.nfc" path="system/app/NfcNci_45"/>
    <package name="com.huawei.onehopsvcclient" path="system/app/OneHopSvcClient"/>
    <package name="com.huawei.onehopsvchost" path="system/app/OneHopSvcHost"/>
    <package name="com.android.pacprocessor" path="system/app/PacProcessor"/>
    <package name="com.huawei.pengine" path="system/app/Pengine"/>
    <package name="com.android.captiveportallogin" path="system/app/PlatformCaptivePortalLogin"/>
    <package name="com.android.printspooler" path="system/app/PrintSpooler"/>
    <package name="com.qualcomm.qti.telephonyservice" path="system/app/QtiTelephonyService"/>
    <package name="com.android.se" path="system/app/SmartcardService"/>
    <package name="com.android.stk" path="system/app/Stk"/>
    <package name="com.android.wallpaperbackup" path="system/app/WallpaperBackup"/>
    <package name="com.huawei.waudio" path="system/app/WAudioSvc"/>
    <package name="com.huawei.localBackup" path="system/delapp/HwBackup"/>
    <package name="com.android.backupconfirm" path="system/priv-app/BackupRestoreConfirmation"/>
    <package name="com.android.providers.blockednumber" path="system/priv-app/BlockedNumberProvider"/>
    <package name="com.android.providers.calendar" path="system/priv-app/CalendarProvider"/>
    <package name="com.android.calllogbackup" path="system/priv-app/CallLogBackup"/>
    <package name="com.android.carrierconfig" path="system/priv-app/CarrierConfig"/>
    <package name="com.android.cellbroadcastreceiver" path="system/priv-app/CellBroadcastReceiver"/>
    <package name="com.android.cellbroadcastservice" path="system/priv-app/CellBroadcastServiceModulePlatform"/>
    <package name="com.huawei.ohos.collaborationcenter" path="system/priv-app/CollaborationCenter"/>
    <package name="com.qualcomm.location" path="system/priv-app/com.qualcomm.location"/>
    <package name="com.huawei.contactscamcard" path="system/priv-app/ContactsCamcard"/>
    <package name="com.android.providers.contacts" path="system/priv-app/ContactsProvider"/>
    <package name="com.android.providers.downloads" path="system/priv-app/DownloadProvider"/>
    <package name="com.android.providers.downloads.ui" path="system/priv-app/DownloadProviderUi"/>
    <package name="com.huawei.hms.dupdateengine" path="system/priv-app/DUpdateEngine"/>
    <package name="com.android.emergency" path="system/priv-app/EmergencyInfo"/>
    <package name="com.huawei.calculator" path="system/priv-app/ExactCalculator"/>
    <package name="com.android.externalstorage" path="system/priv-app/ExternalStorageProvider"/>
    <package name="com.android.location.fused" path="system/priv-app/FusedLocation"/>
    <package name="com.huawei.gateway" path="system/priv-app/Gateway"/>
    <package name="com.huawei.gateway" path="system/priv-app/Gateway"/>
    <package name="com.huawei.hiaction" path="system/priv-app/HiAction"/>
    <package name="com.huawei.hicard" path="system/priv-app/HiCard"/>
    <package name="com.huawei.hicar" path="system/priv-app/HiCar"/>
    <package name="com.huawei.smarthome" path="system/priv-app/HiHome"/>
    <package name="com.huawei.himovie" path="system/priv-app/HiMovie"/>
    <package name="com.huawei.himovie.local" path="system/priv-app/HiMovieLocal"/>
    <package name="com.huawei.search" path="system/priv-app/HiSearch"/>
    <package name="com.huawei.suggestion" path="system/priv-app/HiSuggestion"/>
    <package name="com.huawei.scanner" path="system/priv-app/HiVision"/>
    <package name="com.huawei.ohos.hiwindow" path="system/priv-app/HiWindow"/>
    <package name="com.huawei.security.hsdr" path="system/priv-app/HSDR"/>
    <package name="com.huawei.multimedia.audioengine" path="system/priv-app/HwAudioKit"/>
    <package name="com.huawei.camerakit.impl" path="system/priv-app/HwCameraKit"/>
    <package name="com.huawei.dsdscardmanager" path="system/priv-app/HwCardManager"/>
    <package name="com.huawei.ca" path="system/priv-app/HwCAService"/>
    <package name="com.huawei.compass" path="system/priv-app/HwCompass"/>
    <package name="com.huawei.contacts.sync" path="system/priv-app/HwContactsSync"/>
    <package name="com.huawei.controlcenter" path="system/priv-app/HwControlCenter"/>
    <package name="com.huawei.hwddmp" path="system/priv-app/HwDDMP"/>
    <package name="com.huawei.android.FloatTasks" path="system/priv-app/HwFloatTasks"/>
    <package name="com.huawei.recsys" path="system/priv-app/HwHiAIDSEngine"/>
    <package name="com.huawei.intelligent" path="system/priv-app/HwIntelligent"/>
    <package name="com.huawei.magazine" path="system/priv-app/HwMagazine"/>
    <package name="com.huawei.mirror" path="system/priv-app/HwMirror"/>
    <package name="com.huawei.motionservice" path="system/priv-app/HwMotionRecognition"/>
    <package name="com.huawei.HwMultiScreenShot" path="system/priv-app/HwMultiScreenShot"/>
    <package name="com.huawei.nb.service" path="system/priv-app/HwNaturalBase"/>
    <package name="com.huawei.pcassistant" path="system/priv-app/HwPCAssistant"/>
    <package name="com.huawei.phoneservice" path="system/priv-app/HwPhoneService"/>
    <package name="com.huawei.hwpreview" path="system/priv-app/HwPreview"/>
    <package name="com.huawei.android.pushagent" path="system/priv-app/HwPushService"/>
    <package name="com.huawei.screenrecorder" path="system/priv-app/HwScreenRecorder"/>
    <package name="com.huawei.searchservice" path="system/priv-app/HwSearchService"/>
    <package name="com.huawei.security.privacycenter" path="system/priv-app/HwSecurityPrivacyCenter"/>
    <package name="com.huawei.securityserver" path="system/priv-app/HwSecurityServer"/>
    <package name="com.huawei.securityserver" path="system/priv-app/HwSecurityServer"/>
    <package name="com.huawei.securityserver" path="system/priv-app/HwSecurityServer"/>
    <package name="com.huawei.tips" path="system/priv-app/HwSmartSuggestion"/>
    <package name="com.huawei.hwstartupguide" path="system/priv-app/HwStartupGuide"/>
    <package name="com.huawei.systemmanager" path="system/priv-app/HwSystemManager"/>
    <package name="com.huawei.systemserver" path="system/priv-app/HwSystemServer"/>
    <package name="com.huawei.systemserver" path="system/priv-app/HwSystemServer"/>
    <package name="com.huawei.systemserver" path="system/priv-app/HwSystemServer"/>
    <package name="com.huawei.systemserver" path="system/priv-app/HwSystemServer"/>
    <package name="com.huawei.systemserver" path="system/priv-app/HwSystemServer"/>
    <package name="com.huawei.systemserver" path="system/priv-app/HwSystemServer"/>
    <package name="com.huawei.systemserver" path="system/priv-app/HwSystemServer"/>
    <package name="com.huawei.systemserver" path="system/priv-app/HwSystemServer"/>
    <package name="com.huawei.systemserver" path="system/priv-app/HwSystemServer"/>
    <package name="org.codeaurora.ims" path="system/priv-app/ims"/>
    <package name="com.android.incallui" path="system/priv-app/InCallUI"/>
    <package name="com.android.networkstack.inprocess" path="system/priv-app/InProcessNetworkStack"/>
    <package name="com.android.inputdevices" path="system/priv-app/InputDevices"/>
    <package name="com.android.localtransport" path="system/priv-app/LocalTransport"/>
    <package name="com.android.managedprovisioning" path="system/priv-app/ManagedProvisioning"/>
    <package name="com.huawei.mediacontroller" path="system/priv-app/MediaPlaybackController"/>
    <package name="com.android.mms" path="system/priv-app/Mms"/>
    <package name="com.android.mms.service" path="system/priv-app/MmsService"/>
    <package name="com.huawei.msdp" path="system/priv-app/MSDPService"/>
    <package name="com.huawei.numberidentity" path="system/priv-app/NumberIdentity"/>
    <package name="com.android.ons" path="system/priv-app/ONS"/>
    <package name="com.android.packageinstaller" path="system/priv-app/PackageInstaller"/>
    <package name="com.android.networkstack.permissionconfig" path="system/priv-app/PlatformNetworkPermissionConfig"/>
    <package name="com.android.proxyhandler" path="system/priv-app/ProxyHandler"/>
    <package name="com.qualcomm.qcrilmsgtunnel" path="system/priv-app/qcrilmsgtunnel"/>
    <package name="com.android.providers.settings" path="system/priv-app/SettingsProvider"/>
    <package name="com.android.settings" path="system/priv-app/Settings"/>
    <package name="com.android.settings" path="system/priv-app/Settings"/>
    <package name="com.android.settings" path="system/priv-app/Settings"/>
    <package name="com.android.settings" path="system/priv-app/Settings"/>
    <package name="com.android.sharedstoragebackup" path="system/priv-app/SharedStorageBackup"/>
    <package name="com.android.shell" path="system/priv-app/Shell"/>
    <package name="com.android.statementservice" path="system/priv-app/StatementService"/>
    <package name="com.android.storagemanager" path="system/priv-app/StorageManager"/>
    <package name="com.android.systemui" path="system/priv-app/SystemUI"/>
    <package name="com.android.systemui" path="system/priv-app/SystemUI"/>
    <package name="com.android.apps.tag" path="system/priv-app/Tag"/>
    <package name="com.android.server.telecom" path="system/priv-app/Telecom"/>
    <package name="com.android.providers.telephony" path="system/priv-app/TelephonyProvider"/>
    <package name="com.android.phone" path="system/priv-app/TeleService"/>
    <package name="com.android.phone" path="system/priv-app/TeleService"/>
    <package name="com.android.phone" path="system/priv-app/TeleService"/>
    <package name="com.android.phone" path="system/priv-app/TeleService"/>
    <package name="com.android.providers.userdictionary" path="system/priv-app/UserDictionaryProvider"/>
    <package name="com.android.vpndialogs" path="system/priv-app/VpnDialogs"/>
    <package name="com.android.wallpapercropper" path="system/priv-app/WallpaperCropper"/>
</packages>
